/*Pedir al usuario dos números enteros A y B.Hacer la suma,pero trabajando con 
punteros.Guardar el resultado en la variable SUMA.Mostrar el resultado por pantalla.*/

#include<stdio.h>
#include<conio.h>

void main(void)
{		
	clrscr();
	
	int *punt1,*punt2,a,b,SUMA;
	
	punt1=&a;
	punt2=&b;
	
	printf("Teclee un número: ");
	scanf("%d",punt1);
	printf("Teclee otro número: ");
	scanf("%d",punt2);
	
	SUMA=*punt1+*punt2;
	
	printf("%d",SUMA);
	getch();
}